package com.fjs.scenic.entity.user;

public class UserStatistical {
    private Integer id;

    private Integer userId;

    private Integer statiscalPermissionsId;

    private String secretKey;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getStatiscalPermissionsId() {
        return statiscalPermissionsId;
    }

    public void setStatiscalPermissionsId(Integer statiscalPermissionsId) {
        this.statiscalPermissionsId = statiscalPermissionsId;
    }

    public String getSecretKey() {
        return secretKey;
    }

    public void setSecretKey(String secretKey) {
        this.secretKey = secretKey == null ? null : secretKey.trim();
    }
}